body{
  position: relative;
}
.vm-bgpr-wrapper{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  background: rgba(0,0,0,0.9);
  padding: 20px;
  opacity: 0;
  z-index: 9999999;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.vm-bgpr-wrapper.on{
  opacity: 1; 
}
.vm-bgpr-wrapper p{
  text-align: left;
  font-size: 14px;
  line-height: 1.6;
  color: #fff;
  margin: 0;
  padding: 0;
}

.vm-bgpr-wrapper a{
  color: #fff;
  background: none;
}

.vm-bgpr-wrapper a:after{
  display: none;
}

.vm-bgpr-wrapper .vm-bgpr-flexwrap{
  display: -ms-flexbox;
  display: flex;  
  max-width: 100%;
  margin: 0 auto;
}

.vm-bgpr-wrapper .vm-bgpr-flex-cont{
  display: block;
  -ms-flex: 1;
  flex: 1;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;  
}

.vm-bgpr-wrapper .vm-bgpr-flex-button{
  display: -ms-flexbox;
  display: flex;  
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  align-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-items: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  text-align: center;  
}

.vm-bgpr-wrapper .vm-bgpr-flex-button a{
  padding: 1em 4em;
  border: 1px solid #fff;
  font-size: 14px;
  line-height: 1;
  color: #fff;
  transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
}

.vm-bgpr-wrapper .vm-bgpr-flex-button a:hover{
  border: 1px solid #fff;
  color: #000;
  background-color: #fff;
}



@media screen and (max-width: 1350px) {
  .visible_pc{
    display: none;
  }
  .vm-bgpr-wrapper{
    padding: 30px;
  }
  .vm-bgpr-wrapper p{
    font-size: 20px;
  }

  .vm-bgpr-wrapper .vm-bgpr-flexwrap{
    display: block;
  }

  .vm-bgpr-wrapper .vm-bgpr-flex-cont{
    display: block;
    -ms-flex: none;
    flex: none;
  }

  .vm-bgpr-wrapper .vm-bgpr-flex-button{
    display: block;
    padding: 20px 0 0;
  }


  .vm-bgpr-wrapper .vm-bgpr-flex-button a{
    font-size: 20px;
    display: block;
  }

}

